[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=Nissan 240sx Coupe Missile
SHORT_NAME=240sx C M

[BASIC]
GRAPHICS_OFFSET=0.0,-0.34,-0.08
GRAPHICS_PITCH_ROTATION=-0.55
TOTALMASS=1265
INERTIA=1.83,1.18,4.72

[GRAPHICS]
DRIVEREYES=0.347879,0.912651,-0.377368
ONBOARD_EXPOSURE=15
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=-5.309345
BUMPER_CAMERA_POS=0.000000,0.040000,1.970000
BONNET_CAMERA_POS=0.000000,0.580000,0.520000
BONNET_CAMERA_PITCH=-11.874019
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=5
FUEL_LIGHT_MIN_LITERS=15
BUMPER_CAMERA_PITCH=0.000000
CHASE_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=1.8
STEER_ASSIST=0.80
STEER_LOCK=450
STEER_RATIO=-9
LINEAR_STEER_ROD_RATIO=0.00161

[FUEL]
CONSUMPTION=0.00125
FUEL=45
MAX_FUEL=50

[FUELTANK]
POSITION=0,-0.15,-1.65

[RIDE]
PICKUP_FRONT_HEIGHT=-0.302
PICKUP_REAR_HEIGHT=-0.302

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

